Category=Institutions
Name=Show Institution Holdings
Description=This script shows all holdings at an institution

Heading=Select an Institution
SQL=SELECT * FROM INSTITUTION
LinkColumn=INSTITUTIONID
SQL2=SELECT * FROM SHELFINSTANCE T1 LEFT OUTER JOIN (SELECT DOCUMENTID, SHELFID, count(*) PAGECOUNT FROM SHELFINSTANCEPAGES ST2 GROUP BY ST2.DOCUMENTID, SHELFID) T2 ON (T1.SHELFID=T2.SHELFID) LEFT OUTER JOIN DOCUMENT T3 ON T3.DOCUMENTID=T2.DOCUMENTID WHERE INSTITUTIONID={0}
